body{
    background-color: #000;
    color: #FFF;
    font-family: 'Open Sans', sans-serif;
}

.title{
	width: calc(100% - 300px);
}

.center{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.maincontainer{
	position: absolute;
	left: 0px;
	top: 0px;
	vertical-align: top;
	padding-left: 17px;
	background-color: #000;
    transition: width 0.4s;
    overflow: hidden;
}

.mc_sb_open{
	width: calc(100% - 385px);
	min-width: 385px;
}

.mc_sb_collapsed{
	width: calc(100% - 42px);
	min-width: 370px;
}

.sidebar{
   	position: fixed;
   	right: -20px;
   	bottom: 0px;
   	width: calc(100% + 18px);
   	max-width: 370px;
   	background-color: #171717;
   	box-shadow: -1px 0px 3px #666;
   	z-index: 100;
	vertical-align: top;
    transition: height 0.4s;
    overflow-y: scroll;
    padding-bottom: 50px;
}

.sb_open{
	padding-left: 17px;
   	height: 100%;
}

.sb_collapsed{
	padding-left: 40px;
   	height: 0px;
}

.titlebar{
	font-size: 24px;
}

.wrapblock{
	display: inline-block;
}

.divblock{
	width: calc(100% - 40px);
	background-color: #171717;
	border-radius: 5px;
	margin-bottom: 42px;
}

.wb1{
	position: relative;
	top: -8px;
}

.stellarisversion{
    font-size: 11px;
    color: #888;
}

.selvalue{
	display: inline-block;
	margin-bottom: 2px;
}

.fullblock{
	width: calc(100% - 42px);
}

.indent{
    padding-left: 15px;
    width: calc(100%-15px);
    font-size: 12px;
}

table{
    border-spacing: 0
    border: 2px solid #FFF;
    border-radius: 5px;
    background-color: #171717;
    margin-right: 34px;
    margin-bottom: 84px;
    padding-bottom: 10px;
}

td{
	text-align: center;
	vertical-align: bottom;
    font-size: 12px;
}

.world{
	max-width: 205px;
	width: 26vw;
}

img.world{
	background-color: #111b22;
}

td.world{
	padding: 8px;
	padding-top: 3px;
}

.ethic{
	width: 84px;
}
.ethicpic{
	width: 42px;
	margin-top: 11px;
	margin-bottom: 11px;
}

.ethdetails{
	padding-left: 30px;
    width: calc(100%-30px);
    font-size: 12px;
	color: #3C3;
}

.spanner{
	height: 1px;
}

hr{
	width: 80%;
}

.government{
	width: 200px;
}

.governmentname{
	vertical-align: middle;
}

.civic{
	width: 283px;
	text-align: center;
	vertical-align: top;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-right: 1px;
	margin-top: 2px;
	margin-left: -2px;
	height: 71px;
	display: inline-table;
	font-size: 12;
	background-color: #171717;
}

.civ_fp{
	width: 579px;
}

.civicpic{
	width: 42px;
	height: 42px;
	margin-left: 8px;
	margin-right: 8px;
	float: left;
}

.civicdesc{
	min-height: 34px;
}

.speccivicdesc{
	min-height: 17px;
}

.civictitle{
    font-size: 15px;
    display: inline;
}

.civiccontainer{
	display: inline-block;
	position: relative;
	float: left;
	text-align: left;
	min-width: 130px;
	max-width: 225px;
}

.trait{
	width: 300px;
	min-width: 130px;
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	height: 74px;
	vertical-align: top;
}

.traitpic{
	width: 42px;
	height: 42px;
	margin-left: 8px;
	margin-right: 8px;
	float: left;
	display: inline-block;
}

.traittitle{
    font-size: 15px;
}

.traitcontainer{
	display: inline-block;
	position: relative;
	float: left;
	text-align: left;
}

.traitcost{
	display: inline-block;
	float: left;
	font-size: 29px;
}

.lefttext{
	text-align: left;
	vertical-align: middle;
	width: 3vw;
    font-size: 12px;
    padding-left: 15px;
}

.leftblock{
	display: inline-block;
	float: left;
}

.centerblock{
	text-align: center;
	vertical-align: middle;
	width: 70px;
    font-size: 12px;
}

.righttext{
	text-align: right;
	vertical-align: middle;
	width: 100px;
	padding-right: 15px;
    font-size: 12px;
}

.rightblock{
	display: inline-block;
	float: right;
}

.bigtext{
	font-size: 15px;
}

.ulblock{
    margin-top: 10px;
	text-decoration: none;
}

.spacer{
	width: 2vw;
	vertical-align: middle;
}

.good{
	color: #3C3;
}

.mid{
	color: #DD1;
}

.bad{
	color: #F44;
}

.fanatic{
	color: #D50;
}

.nonfanatic{
	color: #0C9;
}

.nfbad{
	color: #e26a6a;
}

.selected{
	background-color: #c57d35;
	color: black;
}

.invalid{
	background-color: #422;
}

.selected > .civiccontainer > .good{
	color: black;
}

.selected > .civiccontainer > .civicdesc > .bad{
	color: black;
}

.selected > .traitcontainer > .good{
	color: black;
}

.selected > .traitcontainer > .bad{
	color: black;
}

.tcgood{
	color: #3C3;
}

.tcbad{
	color: #F44;
}

.selected > .traitcontainer > .tcbad{
	color: #bd0000;
}

.selected > .traitcontainer > .tcgood{
	color: #005400;
}

.invalid > .civiccontainer > .error{
	visibility: visible;
}

/*.invalid > .civiccontainer > .civictitle {
    color: #c5c5c5;
}

.invalid > .traitcontainer > .traittitle {
    color: #c5c5c5;
}*/

.inline{
	display: inline-block;
}

.fanaticpurifier{
	max-width: 750px;
}

.error{
	visibility: hidden;
	color: #9e9e9e;
}

.DLC{
	color: #8a8a0e;
	font-size: 10px;
	position: relative;
	top: -1px;
	right: -2px;
	background-color: #000;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 1px;
	border-radius: 3px;
	text-align: center;
}

.fullDLC{
	color: #8a8a0e;
}

.marginleft{
	margin-left: 20px;
}